version: '2'
services:
  nginx:
    build: ./nginx
    image: registry.yaltik.net/nginx:odoo
    environment:
      NGINX_HOST: localhost 127.0.0.1
      NGINX_PORT: 80
      NGINX_SSL_PORT: 443
      ODOO_SERVICE: odoo
      ODOO_SERVER_NAMES: localodoo odoo ocb
    ports:
      - "80:80"
      - "443:443"

  odoo:
    extends:
      file: base.yml
      service: odoo
    build:
      context: ./odoo
    environment:
      LIST_DB: "False"
      DEV: 0
      PROXY_MODE: "True"
